 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to right, #c5bbac, #1a5050);
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 855px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 63px 42px 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 498px 0 41px;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-size: 1rem;
  margin: 38px auto 0 41px;
  padding: 15px 56px 17px 54px;
}

.u-section-1 .u-image-1 {
  width: 267px;
  height: 451px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -261px 223px 0 auto;
}

.u-section-1 .u-group-1 {
  min-height: 175px;
  background-image: none;
  height: auto;
  width: 517px;
  margin: -155px auto 0 41px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-1 .u-icon-1 {
  width: 35px;
  height: 35px;
  margin: 15px auto 0 0;
  padding: 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 8px 0 0;
}

.u-section-1 .u-icon-2 {
  width: 35px;
  height: 35px;
  margin: 9px auto 0 0;
  padding: 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1357px;
  margin: 24px auto 60px 52px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 166px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.125rem;
  margin: 0 45px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 166px;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-text-5 {
  font-size: 1.125rem;
  margin: 30px 44px 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 832px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-right: 0;
    margin-left: 29px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 519px;
    margin-left: 29px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.875rem;
    margin-top: 29px;
    margin-left: 29px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -270px;
    margin-right: 189px;
  }

  .u-section-1 .u-group-1 {
    min-height: 158px;
    width: 459px;
    margin-top: -159px;
    margin-left: 29px;
    height: auto;
  }

  .u-section-1 .u-icon-1 {
    width: 30px;
    height: 30px;
    margin-top: 13px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 12px;
  }

  .u-section-1 .u-icon-2 {
    width: 30px;
    height: 30px;
    margin-top: 8px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 1096px;
    margin-top: 26px;
    margin-left: 25px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 173px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 173px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 0;
    margin-left: 34px;
    margin-right: 34px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 890px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 64px;
    margin-left: 25px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 488px;
    margin-left: 25px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 32px;
    margin-left: 25px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -273px;
  }

  .u-section-1 .u-group-1 {
    min-height: 139px;
    width: 450px;
    margin-top: -121px;
    margin-left: 25px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-1 .u-icon-1 {
    width: 25px;
    height: 25px;
    margin-top: 14px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.125rem;
    margin-top: 9px;
  }

  .u-section-1 .u-icon-2 {
    width: 25px;
    height: 25px;
    margin-top: 9px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 1043px;
    margin-top: 27px;
    margin-left: 22px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 151px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 15px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1rem;
    width: auto;
    margin-top: 7px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 151px;
  }

  .u-section-1 .u-text-5 {
    font-size: 1rem;
    margin-left: 52px;
    margin-right: 52px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1007px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 28px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 313px;
    margin-left: 28px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 30px;
    margin-left: 28px;
  }

  .u-section-1 .u-image-1 {
    width: 249px;
    height: 497px;
    margin-top: -346px;
    margin-right: 41px;
  }

  .u-section-1 .u-group-1 {
    min-height: 156px;
    width: 297px;
    margin-top: -110px;
    margin-left: 28px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0 30px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 15px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
    margin-top: 10px;
  }

  .u-section-1 .u-icon-2 {
    margin-top: 10px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 4px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 305px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 19px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 30px;
    margin-right: 23px;
    margin-left: 28px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 305px;
  }

  .u-section-1 .u-text-5 {
    width: 326px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1646px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 161px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-group-1 {
    min-height: 357px;
    width: 394px;
    margin-top: 735px;
    margin-left: 23px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 27px 10px;
  }

  .u-section-1 .u-icon-1 {
    margin-left: 30px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-icon-2 {
    margin-left: 30px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -1042px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1929px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-right: -20px;
    margin-left: 20px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 34px;
    margin-left: 20px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 20px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 20px;
  }

  .u-section-1 .u-group-1 {
    min-height: 152px;
    width: 279px;
    margin-top: 67px;
    margin-left: 20px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-icon-1 {
    width: 20px;
    height: 20px;
    margin-top: 23px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
    margin-top: 4px;
  }

  .u-section-1 .u-icon-2 {
    width: 20px;
    height: 20px;
    margin-top: 5px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 306px;
    margin-top: 70px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 256px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 19px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 11px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 217px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-bottom: 19px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 31px;
    margin-left: 14px;
    margin-right: 14px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(197, 187, 172, 1) 0%, #ffffff 5%, rgba(255, 255, 255, 1) 95%, #859e9e);
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 550px;
}

.u-section-2 .u-group-1 {
  width: 377px;
  min-height: 257px;
  height: auto;
  margin: 64px auto 0 50px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 23px 14px;
}

.u-section-2 .u-text-1 {
  margin: 56px 7px 0;
}

.u-section-2 .u-list-1 {
  width: 762px;
  margin: -257px 73px 0 auto;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(2, 50%);
  min-height: 401px;
  --gap: 0px;
  grid-auto-columns: 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 30px 1px;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 0 117px 0 0;
}

.u-section-2 .u-line-1 {
  margin-bottom: 0;
  margin-top: 7px;
  transform-origin: left center;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 30px 1px;
}

.u-section-2 .u-text-3 {
  font-size: 1.125rem;
  margin: 0 117px 0 0;
}

.u-section-2 .u-line-2 {
  margin-bottom: 0;
  margin-top: 7px;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 30px 10px;
}

.u-section-2 .u-text-4 {
  font-size: 1.125rem;
  margin: 0 117px 0 0;
}

.u-section-2 .u-line-3 {
  margin-bottom: 0;
  margin-top: 7px;
  transform-origin: left center;
}

.u-section-2 .u-container-layout-5 {
  padding: 0 30px 1px;
}

.u-section-2 .u-text-5 {
  font-size: 1.125rem;
  margin: 0 117px 0 0;
}

.u-section-2 .u-line-4 {
  margin-bottom: 0;
  margin-top: 7px;
}

.u-section-2 .u-container-layout-6 {
  padding: 0 30px 1px;
}

.u-section-2 .u-text-6 {
  font-size: 1.125rem;
  margin: 0 117px 0 0;
}

.u-section-2 .u-line-5 {
  margin-bottom: 0;
  margin-top: 7px;
}

.u-section-2 .u-container-layout-7 {
  padding: 0 30px 1px;
}

.u-section-2 .u-text-7 {
  font-size: 1.125rem;
  margin: 0 117px 0 0;
}

.u-section-2 .u-line-6 {
  margin-bottom: 0;
  margin-top: 7px;
}

.u-section-2 .u-container-layout-8 {
  padding: 0 30px 10px;
}

.u-section-2 .u-text-8 {
  font-size: 1.125rem;
  margin: 0 117px 0 0;
}

.u-section-2 .u-line-7 {
  margin-bottom: 0;
  margin-top: 7px;
}

.u-section-2 .u-container-layout-9 {
  padding: 0 30px 1px;
}

.u-section-2 .u-text-9 {
  font-size: 1.125rem;
  margin: 0 117px 0 0;
}

.u-section-2 .u-line-8 {
  margin-bottom: 0;
  margin-top: 7px;
}

.u-section-2 .u-container-layout-10 {
  padding: 0 30px 10px;
}

.u-section-2 .u-text-10 {
  font-size: 1.125rem;
  margin: 0 117px 0 0;
}

.u-section-2 .u-line-9 {
  margin-bottom: 0;
  margin-top: 7px;
}

.u-section-2 .u-container-layout-11 {
  padding: 0 30px 1px;
}

.u-section-2 .u-text-11 {
  font-size: 1.125rem;
  margin: 0 117px 0 0;
}

.u-section-2 .u-line-10 {
  margin-bottom: 0;
  margin-top: 7px;
}

.u-section-2 .u-container-layout-12 {
  padding: 0 30px 10px;
}

.u-section-2 .u-text-12 {
  font-size: 1.125rem;
  margin: 0 117px 0 0;
}

.u-section-2 .u-line-11 {
  margin-bottom: 0;
  margin-top: 7px;
}

.u-section-2 .u-container-layout-13 {
  padding: 0 30px 1px;
}

.u-section-2 .u-text-13 {
  font-size: 1.125rem;
  margin: 0 117px 0 0;
}

.u-section-2 .u-line-12 {
  margin-bottom: 0;
  margin-top: 7px;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  margin: -71px auto 60px 147px;
  padding: 11px 29px 11px 28px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 613px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-list-1 {
    width: 636px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 418px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 3px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 3px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 3px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 3px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-top: 3px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-top: 3px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-top: 3px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-top: 3px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-top: 3px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-top: 3px;
  }

  .u-section-2 .u-container-layout-12 {
    padding-top: 3px;
  }

  .u-section-2 .u-container-layout-13 {
    padding-top: 3px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -136px;
    margin-left: 181px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 687px;
  }

  .u-section-2 .u-group-1 {
    width: 350px;
    min-height: 170px;
    margin-left: 29px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
    margin-left: 28px;
  }

  .u-section-2 .u-list-1 {
    width: 597px;
    margin-top: -189px;
    margin-right: 47px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    min-height: 597px;
    grid-gap: 0px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 2px;
    padding-right: 20px;
    padding-left: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    margin-top: 1px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 2px;
    padding-right: 20px;
    padding-left: 0;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
    margin-top: 1px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 2px;
    padding-right: 20px;
    padding-left: 0;
  }

  .u-section-2 .u-text-4 {
    font-size: 1rem;
    margin-top: 1px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 2px;
    padding-right: 20px;
    padding-left: 0;
  }

  .u-section-2 .u-text-5 {
    font-size: 1rem;
    margin-top: 1px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-top: 2px;
    padding-right: 20px;
    padding-left: 0;
  }

  .u-section-2 .u-text-6 {
    font-size: 1rem;
    margin-top: 1px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-top: 2px;
    padding-right: 20px;
    padding-left: 0;
  }

  .u-section-2 .u-text-7 {
    font-size: 1rem;
    margin-top: 1px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-top: 2px;
    padding-right: 20px;
    padding-left: 0;
  }

  .u-section-2 .u-text-8 {
    font-size: 1rem;
    margin-top: 1px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-top: 2px;
    padding-right: 20px;
    padding-left: 0;
  }

  .u-section-2 .u-text-9 {
    font-size: 1rem;
    margin-top: 1px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-top: 2px;
    padding-right: 20px;
    padding-left: 0;
  }

  .u-section-2 .u-text-10 {
    font-size: 1rem;
    margin-top: 1px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-top: 2px;
    padding-right: 20px;
    padding-left: 0;
  }

  .u-section-2 .u-text-11 {
    font-size: 1rem;
    margin-top: 1px;
  }

  .u-section-2 .u-container-layout-12 {
    padding-top: 2px;
    padding-right: 20px;
    padding-left: 0;
  }

  .u-section-2 .u-text-12 {
    font-size: 1rem;
    margin-top: 1px;
  }

  .u-section-2 .u-container-layout-13 {
    padding-top: 2px;
    padding-right: 20px;
    padding-left: 0;
  }

  .u-section-2 .u-text-13 {
    font-size: 1rem;
    margin-top: 1px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -361px;
    margin-left: 128px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 612px;
  }

  .u-section-2 .u-group-1 {
    width: 229px;
    min-height: 172px;
    margin-top: 60px;
    margin-left: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 37px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-2 .u-list-1 {
    width: 478px;
    margin-top: -172px;
    margin-right: 0;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 516px;
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 5px 30px 10px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 3px;
    margin-right: -16px;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 5px 30px 10px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 3px;
    margin-right: -16px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 5px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 3px;
    margin-right: -16px;
  }

  .u-section-2 .u-container-layout-5 {
    padding: 5px 30px 10px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 3px;
    margin-right: -16px;
  }

  .u-section-2 .u-container-layout-6 {
    padding: 5px 30px 10px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 3px;
    margin-right: -16px;
  }

  .u-section-2 .u-container-layout-7 {
    padding: 5px 30px 10px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 3px;
    margin-right: -16px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-top: 5px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: 3px;
    margin-right: -16px;
  }

  .u-section-2 .u-container-layout-9 {
    padding: 5px 30px 10px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-top: 3px;
    margin-right: -16px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-top: 5px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-top: 3px;
    margin-right: -16px;
  }

  .u-section-2 .u-container-layout-11 {
    padding: 5px 30px 10px;
  }

  .u-section-2 .u-text-11 {
    width: auto;
    margin-top: 3px;
    margin-right: -16px;
  }

  .u-section-2 .u-container-layout-12 {
    padding-top: 5px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-12 {
    width: auto;
    margin-top: 3px;
    margin-right: -16px;
  }

  .u-section-2 .u-container-layout-13 {
    padding: 5px 30px 10px;
  }

  .u-section-2 .u-text-13 {
    width: auto;
    margin-top: 3px;
    margin-right: -16px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -291px;
    margin-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 646px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 0 30px 14px;
  }

  .u-section-2 .u-list-1 {
    margin-right: 300px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 20px;
    padding-left: 10px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
    margin-right: 61px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 20px;
    padding-left: 10px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.25rem;
    margin-right: 61px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-right: 20px;
    padding-left: 10px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.25rem;
    margin-right: 61px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-right: 20px;
    padding-left: 10px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.25rem;
    margin-right: 61px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-right: 20px;
    padding-left: 10px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.25rem;
    margin-right: 61px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-right: 20px;
    padding-left: 10px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.25rem;
    margin-right: 61px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-right: 20px;
    padding-left: 10px;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.25rem;
    margin-right: 61px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-right: 20px;
    padding-left: 10px;
  }

  .u-section-2 .u-text-9 {
    font-size: 1.25rem;
    margin-right: 61px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-right: 20px;
    padding-left: 10px;
  }

  .u-section-2 .u-text-10 {
    font-size: 1.25rem;
    margin-right: 61px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-right: 20px;
    padding-left: 10px;
  }

  .u-section-2 .u-text-11 {
    font-size: 1.25rem;
    margin-right: 61px;
  }

  .u-section-2 .u-container-layout-12 {
    padding-right: 20px;
    padding-left: 10px;
  }

  .u-section-2 .u-text-12 {
    font-size: 1.25rem;
    margin-right: 61px;
  }

  .u-section-2 .u-container-layout-13 {
    padding-right: 20px;
    padding-left: 10px;
  }

  .u-section-2 .u-text-13 {
    font-size: 1.25rem;
    margin-right: 61px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -136px;
    margin-right: 390px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1251px;
  }

  .u-section-2 .u-group-1 {
    width: 320px;
    margin-top: 59px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 15px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 18px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 21px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 762px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-5 {
    padding-right: 10px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-6 {
    padding-right: 10px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-7 {
    padding-right: 10px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-8 {
    padding-right: 10px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-9 {
    padding-right: 10px;
  }

  .u-section-2 .u-text-9 {
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-10 {
    padding-right: 10px;
  }

  .u-section-2 .u-text-10 {
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-11 {
    padding-right: 10px;
  }

  .u-section-2 .u-text-11 {
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-12 {
    padding-right: 10px;
  }

  .u-section-2 .u-text-12 {
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-13 {
    padding-right: 10px;
  }

  .u-section-2 .u-text-13 {
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 41px;
    margin-left: auto;
    margin-right: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 137px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  width: 780px;
  font-size: 3rem;
  margin: 21px auto 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 0px;
  font-size: 1rem;
  margin: 21px auto 5px;
  padding: 16px 51px 16px 49px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 139px;
  }

  .u-section-3 .u-btn-1 {
    margin-bottom: 7px;
  }
}